[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: pidgin-data 2.6.3-1~bpo50+1 brakes pidgin

Alexander Wirt pisze:
Maciej Sieczka schrieb am Freitag, den 30. Oktober 2009:

I'm using update-manager (I mean the stock Debian stable GUI utility for
upgrades). I don't know if it follows apt-get upgrade or dist-upgrade
behaviour, but I'm pretty sure it didn't warn me that anything would be
unistalled. Maybe because I force backports like this:

$ cat /etc/apt/preferences
Package: *
Pin: release a=lenny-backports
Pin-Priority: 1000

You lose.

I know that http://www.backports.org/dokuwiki/doku.php?id=instructions
recommends 200, but I swithed to a higher value because 200 does not
make synaptic prefer backports, for me.

Backports should never be preferred.

http://www.backports.org/dokuwiki/doku.php?id=instructions doesn't mention that. You know, I'm just a (l)user.


Reply to: